A{
	color:#336699;
	text-decoration:none;
	font-weight:bold;
}

BODY,TD{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:.7em;

}

SUP{
	font-size:10px;
}

.pageTitleLv3{
	color:#996600;
	font-size:1.0em;
	font-weight:bold;
}

.rightCol{
	padding-top: 24px;
	background-color:#FFFFFF;
}

.rightCol TD{
	font-size:.6em;
}

.mainCol{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
}

.search{
	width:100px;
	height:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#DDE2EB;
}

.breadCrumb{
	color:#335481;
	font-size:.6em;
	padding-bottom:3px;
	line-height:100%;
}
.breadCrumb A{
	font-weight: normal;
}

.subHeadCatagory{
	background-image: url(/v2/images/subhead_category.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #666666; 
	font-weight: bold; 
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-size:.6em;
}

.subHeadCatagory DIV{
		padding-left: 11px;
		padding-top:1px;
		padding-bottom:4px;
}

.subHeadCatagoryFullWidth{
	background-image: url(/v2/images/subhead_category_full.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: 666666; 
	font-weight: bold; 
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-size:.6em;
}

.subHeadCatagoryFullWidth DIV{
		padding-left: 11px;
		padding-top:1px;
		padding-bottom:4px;
}

.subHeadCatagoryFullWidthText{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: 666666; 
	font-weight: bold; 
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-size:.6em;
}
.subHeadCatagoryFullWidthText A{
	text-transform:none;
}
.subHeadCatagoryFullWidthText DIV{
		padding-left: 11px;
		padding-top:1px;
		padding-bottom:4px;
}

.subHeaderMinor{
	font-weight: bold;
	background-image:url(/v2/images/rule_grey.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.subHeaderMinor DIV{
	padding-left: 11px;
	padding-bottom:4px;
	padding-top:3px;
	margin-bottom:1px;
}

.subHeadRightCol{
	background-image: url(/v2/images/subhead_right.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 666666;
	font-weight: bold;
	text-transform:uppercase;
	letter-spacing:0.1em;
}

.subHeadRightCol DIV{
	padding-left: 11px;
	padding-bottom:4px;
	padding-top:1px;
}

.subHead240{
	background-image: url(/v2/images/subhead_240.gif); 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: 666666; 
	font-weight: bold; 
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-size:.6em;
}

.subHead240 DIV{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-left: 16px;
	padding-bottom:4px;
	padding-top:1px;
}

.subHeadBlue240{
	background-image: url(/v2/images/subhead_blue240.gif); 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: 666666; 
	font-weight: bold; 
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-size:.6em;
}

.subHeadBlue240 DIV{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-left: 16px;
	padding-bottom:4px;
	padding-top:1px;
}

.subHeadGreyRightCol{
	background-image: url(/v2/images/subhead_rightcol_dkgreyb.gif); 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: 666666; 
	font-weight: bold; 
	text-transform:uppercase;
	letter-spacing:0.1em;
}

.subHeadGreyRightCol DIV{
	padding-left: 11px;
	padding-bottom:4px;
	padding-top:1px;
}

.subHeadWhiteRightCol{
	background-image: url(/v2/images/subhead_rightcol_greyb.gif); 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: 666666; 
	font-weight: bold; 
	text-transform:uppercase;
	letter-spacing:0.1em;
}

.subHeadWhiteRightCol DIV{
	padding-left: 11px;
	padding-bottom:4px;
	padding-top:1px;
}

.subHeadBlueRightCol{
	background-image: url(/v2/images/subhead_rightcol_blueb.gif); 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: 666666; 
	font-weight: bold; 
	text-transform:uppercase;
	letter-spacing:0.1em;
}

.subHeadBlueRightCol DIV{
	padding-left: 11px;
	padding-bottom:4px;
	padding-top:1px;
}

.footer{
	background-color:#E8ECF1;
}

.subHeadCatagory{
	background-image: url(/v2/images/subhead_category.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: 666666; 
	font-weight: bold; 
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-size:.6em;
}
.numlist{
list-style: decimal;
}

//border-top: 1px solid #666666;
.messages{
	
	height: 1px;
}

.messageTable{
	vertical-align: top;
	width: 50%;
	padding-right: 5px;
}

.messageTableRight{
	vertical-align: top;
	width: 50%;
	padding-left: 5px;
}

.messageTableBorder{
	border-left:1px solid #666666;	
}


.messageTableTitle{	
	font-weight:bold;
	font-size: 0.6em;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
}

.messagePageTitle{
	font-weight:bold;
	font-size: 14px;

}

.messages2{
	vertical-align: top;
	padding: 1px;
}

.messagesTitle{
	font-weight:bold;
	width:20%;
}

.messagesNav{
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 15px;
	padding-top: 10px;
}

.messagePadding{
	padding: 2px;
}